Subject: Fathers-Keep smiling
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 1 Feb 2004 06:33:20 +1000

Issue No. 75-2nd February, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Well, it was time again to take my 11 year old daughter out for a date.  I asked her, 'Mel would you like to come out with me to see ‘Cheaper by the dozen’ with Steve Martin?'  Mel quickly replied 'Dad I’ve already seen that with Mum'.  'But Mel, I would feel ‘oh so lonely’ in that big picture theatre by myself' I said trying to sound convincing.  ‘Don’t feel like it Dad’ Mel said with a sigh.  I ventured to suggest a trip to McDonalds afterwards, and her immediate response was, 'Sure, when can we go?'  McDonalds sure know how to sell to 11 year old girls.  Come to think of it, it seems they have sold all the children of the Western World on their merits.  But that’s another story.

‘Cheaper by the Dozen’ is all about a happily married couple, (how quaint for Hollywood) with 12 children (now that’s really quaint for Hollywood).  The plot centres around the move of the family to the big smoke, chasing the father’s (Steve Martin) career as a football coach.  This movie is a comedy and not a send-up.  Anyone who knows what it’s like wearing hand-me-downs will get a laugh out of it.  It deals with the many issues which big families, and for that matter, all families face in the cut and thrust of everyday life.

One of those funny moments is when the second youngest loses his pet frog at the dinner table.  The frog meanwhile, is hiding in a nearby lamp shade and makes a sudden leap straight into the scrambled eggs.  The ensuing melee guarantees a thorough covering in scrambled egg for everybody and a kitchen which resembles the aftermath of an earthquake in an egg farm.  It reminds me of the time when I lost my pet black snake in our home.  I didn’t know what my mother was so fussed about.  I mean at least we hadn’t lost the snake outside the house.  We knew that he had to be somewhere inside four walls.  In retrospect I think my mother would have preferred if we had lost the snake outside the house!  The good news is that after a week we found our pet black snake, cosy under the hearth of the fireplace.  Why my mother was not excited by this fortunate turn of events, is something which I will never know.

There are numerous funny stories like this in ‘Cheaper by the Dozen’.  As parents are wont to do, I thoroughly embarrassed my daughter with my loud laughter in the picture theatre.  At least I thought it was funny, and a very real attempt to capture the comic capers involved in family life in a larger than normal family.  These days that title extends to any family with more than 1.8 children.  The critics in the paper gave it two stars and panned the movie.  Mel and I reckon they got it wrong.  Maybe those critics were rampant feminazis or anti-family psychopaths.  Whatever the case, ‘Cheaper by the Dozen’, rated G, is a splendid family movie.

The moral of the story comes when Steve Martin’s character applies his better senses and re-evaluates his priorities.  His comment 'I can screw up, but if I screw up raising my family, I really screw up' pretty much sums up ‘Cheaper by the Dozen’.  Family-positive movies are as rare as hen’s teeth in Hollywood today, so it’s definitely worth a look see.  You could do a lot worse.

Lovework

Don’t lose your pet frog at the dinner table.  Don’t lose your pet black snake inside the house if you can help it, cos’ most mothers don’t really appreciate frogs and snakes.  Us lucky fathers can appreciate frogs, snakes, and mums.  While we’re on the subject, don’t put your pet frog and your pet snake in the same box together.  Snakes love eating frogs.

What I’m really saying is: when you have a family, you will probably survive losing a pet frog or snake.  You will not survive if you lose your sense of humour.  So, your homework this week is to smile a while and give your face a rest.

Yours for a good sense of humour

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Book Review
by Richard Yiap

Title :  Why First Borns Rule the World and Last Borns Want to Change It.

Author :         Michael Grose

Publisher :   Random House

Background :          Michael Grose is one of Australia’s most popular writers and speakers on parenting and family issues. He has written 9 books and works on giving presentations to the school and wider community on parenting issues. This is his latest book which is just released.

Birth order theory is something I had heard about but never took much notice or looked into it. Now that I have read this book, birth order is quite fascinating and another concept that helps me understand people as diverse and unique individuals.

Did you know that first-borns are more achievement oriented and responsible than those born after them? That middle children are most likely to buck the family trend? That later borns are more gregarious and easygoing than their older siblings? Or that those born last are often babied, affectionate and uncomplicated? All this makes most interesting reading. Being a first born myself with 3 younger siblings, I can see strongly in me the traits of a first born.  My brother is also a classic middle child who commonly bucks the family trend. He’s the black sheep. My joke with him is that we must have got the wrong baby but the trouble for me is that he was the only baby in the hospital at that time.

The book is well written, easy to read, humourous and very practical with plenty of tips and strategies for dealing with each category of birth order. For example, the strategies to parent a first born are :

1.  Encourage rather than criticise

2.  Save some responsibility for others

3.  Have special times and privileges

4.  Flaunt your imperfections

5.  Provide structure and rules

There is a chapter on how birth order affects your marriage and parenting. An interesting chapter is one on parenting style, lifestyle and birth order.

Michael completes the book with 2 chapters on “what to do about this information” and “putting it together”.

In summary, all parents should read this book. Its fascinating information and definitely helps them in the process of improving their parenting.

Website : www.parentingideas.com.au

____________________________________________________

Richard Yiap is married to Yokai and they have one son. Richard has established the Australian Fatherhood Academy, based in Victoria. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Grandads

Stories my grandfather told me

Tinkered by Jon Doust

It seems that men do not express their feelings and hearts as much as they possibly should , particularly in terms of the influence and inspiration that can offer to sons and grandsons.

This remarkable ABC weblink provides a number of grandfather stories on audio downpload. As professional productions, the stories are inspiring, funny, dinkum ausie , entertaining and true .

'Stories My Grandfather Told Me' is a series of fifteen pioneering stories of adventure and danger in the big timber country of the lower south west of WA, written by farmer, journalist and story teller Roy Doust (1890-1978).

Roy was crippled with spina bifida from his late teens, not helped by a buggy accident, and he spent his life walking bent over horizontal, in the days before adequate medical treatment, drugs or counselling. He expected no sympathy and lived a full life hunting, fishing, boating, and yarning with friends and family.

The stories have been reworked by his grandson, Jon Doust, broadcaster, writer and comedian. They retain the distinctively laconic, philosophical style of Roy Doust, with an added tweak from the family comic, Jon.

Weblink                        www.abc.net.au/southwestwa/grandfather.htm

__________________________________________________________

Jon Doust is the fifth generation of his family to be born in Bridgetown in the south west of Western Australia.
His Grandfather Roy wrote down many of his yarns and gave them to Jon not long before he died. This precious inheritance includes not only stories about Pop, but about his father's life and great-grandfather Alfred's as well.

Back to top

Laughter

T Shirts

A Washington Post columnist runs a column each summer listing
interesting t-shirts observed at the Ocean City, Maryland beach.

I childproofed my house, but they still get in.

On the front- 60 is not old.

On the back- If you're a tree.

I'm still hot. It just comes in flashes.

At my age, 'getting lucky' means finding my car in the parking lot.

My reality check just bounced.

Life is short, make fun of it.

I'm not 50. I'm $49.95 plus tax.

Annapolis--A drinking town with a sailing problem.

I need somebody bad. Are you bad?

Physically pffffffft!

Buckle up. It makes it harder for the aliens
to snatch you from your car.

I'm not a snob. I'm just better than you are.

It's my cat's world. I'm just here to open cans.

Earth is the insane asylum of the universe.

Keep staring....I may do a trick.

We got rid of the kids. The cat was allergic.

Dangerously under-medicated.

My mind works like lightning. One brilliant flash, and it's gone.

Every time I hear the word 'exercise', I wash my mouth out with chocolate.

Cats regard people as warm-blooded furniture.

Live your life so that when you die,
the preacher will not have to tell lies at your funeral.

In God we trust. All others we polygraph.

Back to top

Single Dads

Best Interests are Not Best for All.

by John Flanagan

The Family Law Act 1975 says that the best interest of the child is paramount. That is the best interests of the child is put first.

For example, one parent may have owned the family home prior to the marriage. If the Family Court decides that after separation a child of the marriage needs a house to live in, then most of equity in the family home will be signed over to the resident parent. This is regardless which parent owned the house prior to the marriage.

On 20 November 1989, the General Assembly of the United Nations adopted the “Convention on the Rights of the Child”. The Convention has been ratified by a record 191 states, including Australia.

Article 3 of the Convention states that “the best interests of the child shall be a primary consideration” (i.e. not the paramount consideration). The Government reviewed the Family Law Act in detail in 1995. As part of that review, the Government decided to adopt the words “best interests” from Article 3 in lieu of the word “welfare” into our legislation. Previously the Family Law Act had said that “the welfare of the child shall be paramount”.

Perhaps it is time for the Government to also consider the inclusion of the words “a primary consideration” from Article 3 into that part of our Family Law Act relating to children. With this inclusion, there  would be much less of an incentive for parents to be divorced. This is because, then all parties after divorce would have equal rights. They do not have equal rights now.

_________________________________________________________

John Flanagan has two (2) twin daughters aged 7 years. He is a non-resident parent. John is also the Assistant Secretary of the Fairness in Child Support (F.I.C.S.) group located in Wollongong.

Back to top

Special Feature

THE CAMP CONNECT STORY - PART II

Our first camp ran on the Father’s Day weekend in 2003 when 16 dads and 24 kids spent from the Friday evening to the Sunday afternoon with us, while another six dads and ten kids joined us for the Sunday only program. It was wonderful. Our motto is “Ensuring contact time is quality time”. From the feedback we received from the participating dads we succeeded. We certainly also put fathers back into Father’s Day”.

But it wasn’t just about being with the kids. We ran workshops such as Fathering from a Distance & Dad Talk. It is amazing how many fathers will open up and share their issues – in many cases this will be the first time they’ve felt secure enough to do so. Finding out they are not alone has been so important for them. The Australian Camp Connect Association is  now supported by some of these dads who attended the first program. An example of this is that our website has been designed, developed and donated by Simon who attended the program with his then two year old daughter Ebony. Simon saw this as being the only resource he knew out their for non-residential dads and their children. For me, I now know I can make a difference. There is a lot of time that needs to be put into the association for it to continue and to expand. I certainly do not see it as work but rather I am doing something I am passionate about and committed to its long term success. This has certainly had a positive effect on my children as well as the other dads and kids. I know I can never get back the time I’m not with my children, but running Camp Connect keeps me inspired as well as focused on what is important to me, that being my children.

Brad Mander

Camp Connect-Ensuring contact time is quality time

www.campconnect.org.au

Back to top

Thought for the Week

‘ I can screw up, but if I screw up raising my family,

I really screw up’

Steve Martin

(father in ‘Cheaper by the Dozen)

Back to top

News & Info

___________________________________________________

CAMP CONNECT-NEXT PROGRAM

Feb – March, 2004. Rowsley Victoria

Part 1 - Dads Only Workshop Day

A full day program for non-residential Fathers incorporating learning, sharing, connecting and networking.  It will consist of professionally led seminars, workshops and plenty of fun activities.

Part 2 Dads & Kids Weekend

Spend a weekend with your kids, sharing quality time together, relaxing, socialising, learning and connecting with your kids. The weekend will be full of fun, adventure and challenges, but most importantly you will share some amazing times together as your relationship with your children steps up a level or two.
This is an opportunity to spend some quality time with your children away from everyday pressures. You will be able to build intimacy and walk away with practical skills to enhance your family life. You will be reassured that you still have a viable and vital role to play in raising of your children.

Please note that this program is restricted to children 5 years or older.

Where:
Lady Northcote Recreational Camp, Glenmore Rd, Rowsley. Victoria.

When:
Dads only Workshop Day—Saturday 21st February, 2004

Dads & Kids Weekend Program— Friday 12th—Sunday 14th March 2004

Cost:
Dads Workshop Day , Includes lunch, all workshops, use of facilities $45 pp.

Dads & Kids Weekend Program, Includes accommodation, meals, all workshops and activities.

Dads attending BOTH events $94.25.

Dads attending Full Weekend Program ONLY $109.25,

Children $74.25 per child.

RSVP   By:
Friday 14th February, 2004  - Dads Workshop, 2003

Friday 5th March, 2004—Dads & Kids Weekend

Send Registration form and payments, [or book on-line] to:

Australian Camp Connect Association,

P.O. Box 7057,

Upper Ferntree Gully, Vic 3156

All Enquiries, call Brad on 9754 2587 or  0413 587 120 or email [email-masked] or

visit our website www.campconnect.org.au

________________________________________________________

MEN

as

FATHERS

Crisis in Families

Problem & Solutions

PUBLIC  MEETING

Thursday 5th February 2004

7 pm to 9 pm - Reception Room

ACT Legislative Assembly

London Circuit

CANBERRA

This is a unique opportunity to hear from leaders who work with fathers, men and youth in support and mentoring programs.  The following speakers will form part of a public forum.  Discussion and public comment will be invited.

Warwick Marsh

Fatherhood Foundation

Barry Williams

Lone Fathers and Parents Without Partners
Jim Rice

Menslink
Phillip Brown

Indigenous Youth Mentoring Program

Don Bowak

Mens Health & Wellbeing

Richard Murray

Belconnen Community Church Men's Group
Jim Wallace

ACL National Office Canberra

Dennis O'Brien

Fatherhood Foundation ACT Office

Convenor Organiser
Jacqui Burke MLA Member for Molongo 02-62050103
Assisted by Dennis & Estelle O'Brien  0412247721

Back to top

Dad's Prayer

Dear God

Help me not to lose my pet frog or snake in the house

Help me find them quickly if I do,

but most of all help me

not to lose my sense of humour

Especially if I am a father,

especially if I have more than 1.8 children.

Love to all…Talk soon.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.